@charset "utf-8";

/*=====================================

	class - 基本クラス定義

=====================================*/

/*#####################################
	global
#####################################*/

/*-------------------------------------
	color
-------------------------------------*/

.c000 { color: #000; }
.c008 { color: #008; }
.c00F { color: #00F; }
.c080 { color: #080; }
.c088 { color: #088; }
.c08F { color: #08F; }
.c0F0 { color: #0F0; }
.c0F8 { color: #0F8; }
.c0FF { color: #0FF; }
.c800 { color: #800; }
.c808 { color: #808; }
.c80F { color: #80F; }
.c880 { color: #880; }
.c888 { color: #888; }
.c88F { color: #88F; }
.c8F0 { color: #8F0; }
.c8F8 { color: #8F8; }
.c8FF { color: #8FF; }
.cF00 { color: #F00; }
.cF08 { color: #F08; }
.cF0F { color: #F0F; }
.cF80 { color: #F80; }
.cF88 { color: #F88; }
.cF8F { color: #F8F; }
.cFF0 { color: #FF0; }
.cFF8 { color: #FF8; }
.cFFF { color: #FFF; }

/*-------------------------------------
	clear
-------------------------------------*/

.clr {
	clear: both;
}

/*-------------------------------------
	insert
-------------------------------------*/

.insL {
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
}
.insR {
	float: right;
	margin-left: 12px;
	margin-bottom: 12px;
}

/*-------------------------------------
	text-align
-------------------------------------*/

.taC {
	text-align: center;
}
.taL {
	text-align: left;
}
.taR {
	text-align: right;
}

/*-------------------------------------
	font-size
-------------------------------------*/

.fs10 {
	font-size: 10px;
}
.fs12 {
	font-size: 12px;
}
.fs14 {
	font-size: 14px;
}
.fs16 {
	font-size: 16px;
}
.fs18 {
	font-size: 18px;
}
.fs20 {
	font-size: 20px;
}

/*-------------------------------------
	margin-bottom
-------------------------------------*/

.mb00 {
	margin-bottom: 0;
}
.mb08 {
	margin-bottom: 8px;
}
.mb16 {
	margin-bottom: 16px;
}
.mb24 {
	margin-bottom: 24px;
}
.mb32 {
	margin-bottom: 32px;
}

/*-------------------------------------
	white-space
-------------------------------------*/

.pre {
	white-space: pre;
}
.nowrap {
	white-space: nowrap;
}
